@font-face {
  font-family: SourceSansPro;
  src: url(invoice_SourceSansPro-Regular.ttf);
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

a {
  color: #0087C3;
  text-decoration: none;
}

body {
  position: relative;
  width: 20cm;  
  height: 26cm; 
  margin: 0 auto; 
  color: #555555;
  background: #FFFFFF; 
  font-family: Arial, sans-serif; 
  font-size: 14px; 
  font-family: SourceSansPro;
  margin-top: 60px;
  
}

header {
  padding: 10px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #AAAAAA;
}

#logo {
  float: left;
  margin-top: 8px;
}

#logo img {
  height: 70px;
}

#company {
  float: right;
  text-align: right;
  margin-right:4px;
}
/*#company {
  float: center;
  text-align: center;
}*/

#details {
  margin-bottom: 5px;
}

#client {
  padding-left: 6px;
  border-left: 6px solid #0087C3;
  float: left;
}

#client .to {
  color: #777777;
}

h2.name {
  font-size: 1.4em;
  font-weight: normal;
  margin: 0;
}

#invoice {
  float: right;
  text-align: right;
  margin-right:4px;
}

#invoice h1 {
  
  font-size: 1.4em;
  line-height: 1em;
  font-weight: normal;
  margin: 0  0 10px 0;
}

#invoice .date {
  font-size: 1.1em;
  color: #777777;
}



#thanks{
  font-size: 2em;
  margin-bottom: 2px;
}

#notices{
  padding-left: 6px;
  border-left: 6px solid #0087C3;
}

#notices .notice {
  font-size: 1.2em;
}

footer {
  color: #777777;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: 0;
  
  padding: 8px 0;
  text-align: center;
}
.style1 {font-family: "Tw Cen MT"; font-size: 15px; }
.style2 {font-family: "Tw Cen MT"; font-size: 16px; }
.style3 {font-family: "Tw Cen MT"; font-size: 18px; }
.style4 {font-family: "Tw Cen MT"; font-size: 12px; }
.style5 {font-family: "Tw Cen MT"; font-size: 14px; }
.style6 {font-family: "Tw Cen MT"; font-size: 35px; font-weight:normal; }
.style7 {font-family: "Tw Cen MT"; font-size: 25px; font-weight:normal; }
 @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
		
    }
